/* CSS Document */
@charset "UTF-8";
/*-------------------------------*/
#headerMainSpace {
height: 120px;
}
#headerMain {
height: 120px;
position: fixed;
left: 0;
right: 0;
top: 0;
z-index: 100;
background: #e84709;
min-width: 1200px;
overflow: hidden;
}
/* ヘッダ内容 */
#headerMain .eleUnit {
position: relative;
height: 120px;
overflow: hidden;
z-index: 2;
}
#headerMain .title {
position: relative;
}
#headerMain .title h1, #headerMain .title p {
position: absolute;
top: 0;
left: 0;
padding: 20px 0 0 0;
}
ul.global {
position: absolute;
top: 0;
right: 0;
}
ul.global:after {
content: "";
clear: both;
height: 0;
display: block;
visibility: hidden;
}
ul.global li {
float: left;
}

/*-*/
@media screen and (max-width:767px) {
#headerMain {
overflow: auto;
height: auto;
}
#headerMain .title h1, #headerMain .title p {
position: relative;
top: 0;
left: inherit;
padding: 10px 0 5px;
text-align: center;
line-height: 1;
}
#headerMain .title h1 img.spOnly, #headerMain .title p img.spOnly {
display: inline-block;
margin: 0 auto;
width: 42%;
height: auto;
}
#headerMainSpace {
display: none;
}
#headerMain {
height: auto;
position: relative;
min-width: unset;
}
#headerMain .eleUnit {
margin: 0;
min-width: 300px;
width: auto;
height: auto;
}
#headerMain .title h1, #headerMain .title p {
position: relative;
top: 0;
left: 0;
}
ul.global {
position: relative;
top: 0;
right: 0;
border-top: 1px solid #c13d0a;
background: #e84709;
}
ul.global li {
width: 33.33333333%;
border-right: 1px solid #c13d0a;
}
ul.global li:last-child {
border-right: none;
}
ul.global li img.pcOnly, ul.global li img.swp {
display: none;
}
ul.global li img, ul.global li img.spOnly {
display: block;
width: 100%;
height: auto;
}
}
/**/
/* ヘッダを縮小 */
/*@media screen and (min-width:768px) {
#headerMain {
will-change: top, height;
transition: 200ms top, 200ms height;
}*/
#headerMain.mini {
top:0;
height: 120px;
}
/*#headerMain p.home {
will-change: transform;
transition: 200ms transform;
}
#headerMain.mini p.home {
transform: scale(0.53) translateY(-50px);
}
#headerMain:before, #headerMain:after {
transition: 200ms background-position;
}
#headerMain.mini:before {
background-position: calc(0% + 100px) 0%;
}
#headerMain.mini:after {
background-position: calc(100% - 100px) 0%;
}
}
#headerSub.empty, #headerSubSpace.empty {
height: 10px;
}
#headerSub.empty.mini {
top: 50px;
}*/
/*-------------------------------*/
nav.spOnly {
display: none;
}

@media screen and (max-width:767px) {
nav.spOnly {
display: block;
}
nav.spOnly {
margin: 30px 0 0;
}
}
/*-------------------------------*/
#wrapFoot {
margin: 0;
min-width: 1000px;
padding: 60px 0;
background: #403932;
color: #dfdad5;
}
#wrapFoot .eleUnit {
width: 1000px;
}
#wrapFoot .lay1 ul {
text-align: center;
}
#wrapFoot .lay1 li {
display: inline-block;
margin: 0 10px;
text-align: center;
font-size: 0.9em;
}
#wrapFoot .lay1 a {
display: inline-block;
color: #dfdad5;
padding: 0 0 0 15px;
background: url(../img/icon_link_01.png) no-repeat 0 50%;
}
#wrapFoot p.logo {
margin: 60px 0 30px 0;
text-align: center;
}
#wrapFoot .groupLink {
margin: 30px auto;
text-align: center;
}
#wrapFoot .groupLink dt, #wrapFoot .groupLink dd {
display: inline-block;
padding: 0 10px;
text-align: center;
}
#wrapFoot .groupLink dd.off{
filter: alpha(opacity=50);
-moz-opacity: .50;
opacity: .50;
}
#wrapFoot p.copyright {
margin: 30px 0 0 0;
text-align: center;
font-size: 0.8em;
line-height: 2;
}
#wrapFoot p.copyright br {
display: none;
}
#wrapFoot p.copyright span.copy {
display: block;
text-align: center;
}

@media screen and (max-width:1000px) {
#wrapFoot .eleUnit {
width: auto;
margin: 0 20px;
}
}

@media screen and (max-width:767px) {
#wrapFoot {
min-width: 100px;
padding: 30px 0;
}
#wrapFoot .eleUnit {
width: auto;
margin: 0 10px;
}
#wrapFoot p.logo img {
width: 70px;
height: auto;
}
#wrapFoot ul.common li {
display: block;
margin: 10px 0 0 0;
}
#wrapFoot .groupLink dt, #wrapFoot .groupLink dd {
margin-bottom: 10px;
}
#wrapFoot p.copyright {
margin: 10px 20px 0;
font-size: 2vw;
}
#wrapFoot p.copyright br {
display: block;
}
#wrapFoot p.copyright span.copy {
margin-top: 10px;
}
}

@media screen and (max-width:460px) {
#wrapFoot p.copyright {
margin: 10px 0 0;
font-size: 3vw;
}
}
/*-------------------------------*/
#headerSubSpace {
height: 0;
}
/*#headerSub {
height:120px;
background: #363636;
position: fixed;
left: 0;
right: 0;
top: 80px;
z-index: 90;
}
#headerSub .eleUnit {
height: 120px;
}
#headerSub.mini .eleUnit {
height: 120px;
}*/
/*
#headerSub.empty, #headerSubSpace.empty {
height: 10px;
}
#headerSub.mini {
top: 220px; 
height: 120px;
}
*/
@media screen and (max-width:767px) {
#headerSubSpace {
display: none;
}
}
/*-------------------------------*/
.wrapAnchorLink {
display: none;
z-index: 5;
background: #d8d5bf;
padding: 10px;
}
/*.wrapAnchorLink ul {
text-align: center;
}
.wrapAnchorLink li {
display: inline-block;
margin: 0 5px;
text-align: center;
font-size: 0.9em;
}
.wrapAnchorLink li a {
display: inline-block;
padding: 5px 10px;
background: #ffffff;
color: #41280c;
border-radius: 4px;
text-align: center;
line-height: 1.5;
}

@media screen and (max-width:767px) {
.wrapAnchorLink {
margin: 0 -20px;
}
}*/
/*-------------------------------*/
/*end*/
